» Aktualizácia eID na verziu 3.4 a QSign 5

Aktualizované: 16.7.2020: Podpisovanie eObčianskym v QSign-e je už funkčné.

Ak máte QSign 5, verziu 5.3.15.2, všetko by už malo fungovať. Ak nie, možete si ju stiahnuť tu - http://qsign.sk/download/QSign_5_3_install.exe. Môžete využiť aj automatickú aktualizáciu QSign-u, v tomto prípade treba QSign ukončiť v spustených programoch a znova spustiť.

Pre pomoc pri inštalácii a nastavení môžete kontaktovať našu podporu a emailom si dohodnúť termín. Služba je spoplatnená podľa cenníka, pre našich klientov so zaplatenou podporou je ZDARMA.


Rýchla správa:

Ak používate na podpisovanie dokumentov QSign a eObčiansky, NEAKTUALIZUJTE si eID klienta na novú verziu 3.4 - zablokuje sa Vám podpisovanie, nakoľko nová verzia eID nebude poznať v registroch Windows cestu k ovládaču a tak s eObčianskym v QSigne nebude možno podpisovať.

Podpisovanie s mandátnym certifikátom advokáta (čiže kartou vydávanou SAK) funguje v QSigne bez problémov.

O vyriešení problému Vás budeme informovať.

Pozn.: Rýchlu info Vám prinášame v spolupráci s technickou podporou ARDACO, a.s. 🙂

Komentáre/reakcie/otázky

  1. Dobry deň,
    eiD som žiaľ aktualizovala na 3.4, nefunguje podpis.

    Chyba: Core.Sign 1: CryptAcquireCertificatePrivateKey – Could not acquire private key.
    The keyset is not defined.

    Čo mi poradíte? Ďakujem.

  2. Dobrý deň p.Janka.

    Skúste po inštalácii reštartovať počítač s pripojeným eObčianskym a po spustení softwéru eID zadajte BOK. Týmto by sa mal Váš podpis načítať do operačného systému (úložiska certifikátov) a všetko by malo fungovať. Ak by náhodou nie, napíšte.

    Prajeme pekný deň.

Zanechajte odkaz

Váš email nebude zverejnený.


*